source: 'http://tripletwenty.net/wp-content/uploads/2015/11/magicmoney_cover.jpg'
filename: magic-n-money-episode-1
etag: '"a7854-52691bf3b4800"'
last-modified: 'Thu, 10 Dec 2015 21:18:24 GMT'
expires: ''
